	body {
		background-image:url('stripes.gif');
		font-family:Roboto,Verdana,sans;
		font-size:12pt;
		}
		
	#topad {
		border-top: thin black solid;
		border-left:thin black solid;
		border-right:thin black solid;
		width:80%;
	}
		
	#blackbar{
		height:10px;
		background-color:#000000;
		width:80%;
		border-right:2px black solid;
	}
	
	#redbar{
		height:20px;
		width:80%;
		background-color:#CC0000;
		border-bottom: thin black solid;
		border-left:thin black solid;
		border-right:1px black solid;
	}
		
	header {
		background-color:white;
		display: flex;
		border-left:thin black solid;
		border-right:thin black solid;
		width:80%;
	}
	
	.logo {
		background-color:white;
		flex: 0 0 366px;
		}
	
	.slug {flex: 1;
		background-color:white;
		text-align:right;
		padding-top:30px;
		padding-right:5px;
		font-size:12pt;
		font-weight:bold;
		}
	
		
	/* Style the top navigation bar */
	.topnav {
		overflow: hidden;
		background-color: #CC0000;
		width:80%;
		border: thin black solid;
		}
		
	a:link { 
		color: #990000;
		text-decoration: none;
	}	
	a:visited { 
		color: #990000;
		text-decoration: none;
	}
		
	a:hover { 
		color: #990000;
		text-decoration: none;
	}
	
	a:active { 
		color: #990000;
		}

	/* Style the topnav links */
	.topnav a {
		float: left;
		display: block;
		color:black;
		font-size:14pt;
		text-align: center
		font-weight:bolder;
		padding: 12px 16px;
		text-decoration: none;
		width:15%;
		}
		
	.navbutt1 {
		background-color:#CC9900;
		padding-right:7px;
		padding-bottom:3px;
		font-weight:bolder;
		text-align:right;
		color:black;
		border:thin black solid;
	}

	.navbutt1:hover {
		background-color:#999999;
	}

	.navbutt2
	{
		background-color:#80906b;
		padding-right:7px;
		padding-bottom:3px;
		font-weight:bolder;
		text-align:right;
		color:black;
		border:thin black solid;
	}

	.navbutt2:hover {
		background-color:#999999;
	}

	.navbutt3
	{
		background-color:#990000;
		padding-right:7px;
		padding-bottom:3px;
		font-weight:bolder;
		text-align:right;
		color:black;
		border:thin black solid;
	}

	.navbutt3:hover {
		background-color:#999999;
	}

	.navbutt4
	{
		background-color:#666633;
		padding-right:7px;
		padding-bottom:3px;
		font-weight:bolder;
		text-align:right;
		border:thin black solid;
	}

	.navbutt4:hover {
		background-color:#999999;
	}
	
	.navbutt5
	{
		background-color:#006666;
		padding-right:7px;
		padding-bottom:3px;
		font-weight:bolder;
		text-align:right;
		border:thin black solid;
	}

	.navbutt5:hover {
		background-color:#999999;
	}
	
	#myad {
		padding-left:40px
		}
	
	.adtitle {
		font-weight:bold;
		font-size:12pt;
		color:#CC0000;
		}
		
	.container {
		display: flex;
		border:thin black solid;
		width:80%;
		}
		
	.one {
		flex: 0 0 250px;
		
		}
	.two {
		flex: 1;
		background-color:white;
		padding:15px;
		}
		
	.mainpage {
		width:100%;
		padding-left:50px;
	}
	
	.mainpage * {
		align:left;
	}
		
	.storycard {
		margin:5px;
		padding:10px;
		border:thin black solid;
	}
		
	.cloudhead {
		font-weight:bolder;
		font-size:16px;
		background-color:#999999;
		padding-right:25px;
		padding-left:25px;
		padding-top:5px;
		padding-bottom:5px;
	}

	.cloudbox {
		border: thin #990000 solid;
		padding:15px;
	}
	
	#videowall {
		border: thick #CC0000 dotted;
		padding:15px;
		width:80%;
	}
		
	footer {
		padding-top:20px;
		padding-bottom:20px;
		border:thin black solid;
		text-align:center;
		font-weight:bolder;
		width:80%;
		}
		
	.foot {
		font-size:12pt;
		font-weight:bold;
		padding:10px;
		}
	
	.copyright {
		font-size:9pt;
		font-weight:bold;
		}
		
	.songs-search-result {
			border: 1px solid Gray;
			margin-bottom: 5px;
			padding: 5px;
		}

	.songs-search-result  .label{
			display: inline-block;
			width: 200px;
		}
		
		.amazonbox
{
	background-color:#CC9900;
	font-family:Verdana;
	font-size:12pt;
	padding-right:7px;
	padding-bottom:3px;
	font-weight:bolder;
	text-align:center;
	border:thin black solid;
	width:60%;
	}

	.header {
	border-bottom: thin #eeeeee solid;
	font-family:Verdana;
	font-weight:bolder;
	font-size:16px;
	}

	
.blurb {
	font-family:Verdana;
	font-size:10px;
	}
	
.credit {
	font-family:Verdana;
	font-size:9px;
	}
	
.copyright {
	border-top: thin #666666 solid;
	background-color:white;
	font-family:Verdana;
	font-size:10px;
	}	